| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Enumerations
Association.cpp File Reference
`#include "tinyxml.h"`
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/Association.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Driver.h"`
`#include "Node.h"`
`#include "Group.h"`
`#include "platform/Log.h"`

## Enumerations
enum | AssociationCmd { AssociationCmd_Set = 0x01 , AssociationCmd_Get = 0x02 , AssociationCmd_Report = 0x03 , AssociationCmd_Remove = 0x04 , AssociationCmd_GroupingsGet = 0x05 , AssociationCmd_GroupingsReport = 0x06 }

## Enumeration Type Documentation

## ◆ AssociationCmd

enum AssociationCmd

Enumerator
AssociationCmd_Set |
AssociationCmd_Get |
AssociationCmd_Report |
AssociationCmd_Remove |
AssociationCmd_GroupingsGet |
AssociationCmd_GroupingsReport |